<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Sort extends Model
{
    public $timestamps = true;
    protected $table = 'sort';
    protected $fillable = [
       'main_id','sell_store_id','quantity'
    ];

    public function sell_store()
    {
        return $this->belongsTo('App\Store_Branch', 'sell_store_id');
    }
    
}

